=== debian/changelog ===
python-fabio (0.9.0+dfsg-4build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:51 +0100

python-fabio (0.9.0+dfsg-4) unstable; urgency=medium

  * d/t/control: Added the allow-stderr restriction, since warning
    messages are emitted during tests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 24 Nov 2019 09:52:19 +0100

python-fabio (0.9.0+dfsg-3) unstable; urgency=medium

  [ Alexandre Marie ]
  * Fixed autopkgtest with ec7a2d1 commit from upstream. (Closes: #942887)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 23 Nov 2019 15:35:06 +0100

python-fabio (0.9.0+dfsg-2) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.
  * Use debhelper-compat instead of debian/compat.
  * Removed Python2 module (Closes: #937745).
  * d/control: switched to compat level 12.
    - d/rules: Use --doc-main-package python3-fabio
  * Bump Standards-Version 4.4.1.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Oct 2019 13:25:00 +0200

python-fabio (0.9.0+dfsg-1) unstable; urgency=medium

  * Uploaded into unstable

 -- Marie Alexandre <alexandre.marie@synchrotron-soleil.fr>  Mon, 08 Jul 2019 11:31:53 +0200

python-fabio (0.9.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 0.9.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 27 May 2019 09:52:57 +0200
