=== debian/control ===
Source: python-fabio
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: cython3,
               cython3-dbg,
               debhelper-compat (= 12),
               dh-python,
               help2man,
               libjs-mathjax,
               pandoc,
               python3-all-dbg,
               python3-all-dev,
               python3-h5py,
               python3-h5py-dbg,
               python3-lxml,
               python3-lxml-dbg,
               python3-matplotlib,
               python3-matplotlib-dbg,
               python3-nbsphinx,
               python3-numpy,
               python3-numpy-dbg,
               python3-pil,
               python3-pil-dbg,
               python3-pyqt5,
               python3-pyqt5-dbg,
               python3-setuptools,
               python3-six,
               python3-sphinx (>= 1.4.9),
               python3-sphinxcontrib.programoutput,
               xauth,
               xvfb
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
Homepage: https://github.com/silx-kit/fabio

Package: fabio-viewer
Architecture: all
Section: science
Depends: python3-fabio (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Breaks: python-fabio (<< 0.2.2+dfsg-2~)
Replaces: python-fabio (<< 0.2.2+dfsg-2~)
Description: Viewer for images produced by 2D X-ray detector
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 Binaries provided with python-fabio

Package: python3-fabio
Architecture: any
Section: python
Depends: python3-h5py,
         python3-lxml,
         python3-matplotlib,
         python3-pil,
         python3-pyqt5,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python-fabio-doc
Description: I/O library for images produced by 2D X-ray detector - Python3
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the Python 3 version of the package.

Package: python3-fabio-dbg
Architecture: any
Section: debug
Depends: python3-dbg,
         python3-fabio (= ${binary:Version}),
         python3-h5py-dbg,
         python3-lxml-dbg,
         python3-matplotlib-dbg,
         python3-numpy-dbg,
         python3-pil-dbg,
         python3-pyqt5-dbg,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: I/O library for images produced by 2D X-ray detector - Python3 debug
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This package contains the extension built for the Python 3 debug
 interpreter.

Package: python-fabio-doc
Architecture: all
Section: doc
Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
Description: I/O library for images produced by 2D X-ray detector - documentation
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the common documentation package.
