=== debian/tests/control ===
Test-Command: set -efu
 ; cp run_tests.py setup.py version.py README.rst "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py run_tests.py -v -m --installed
 ; done
Depends: python3-all, python3-fabio, python3-setuptools
Restrictions: allow-stderr

Test-Command: set -efu
 ; cp run_tests.py setup.py version.py README.rst "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py-dbg:"
 ; $py-dbg run_tests.py -v -m --installed
 ; done
Depends: python3-all-dbg, python3-fabio-dbg, python3-setuptools
Restrictions: allow-stderr
