## python-fabio 0.10.0+dfsg

=== debian/changelog ===
python-fabio (0.10.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 06 Apr 2020 09:03:01 +0200

python-fabio (0.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.0+dfsg (Closes: #955595)
  * d/t/control: using -v during test (Closes: #888092)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 04 Apr 2020 11:26:33 +0200
