## python-fabio 0.10.2+dfsg

=== debian/changelog ===
python-fabio (0.10.2+dfsg-2) unstable; urgency=medium

  * d/p/0005-fix-autopkgtests.patch (Closes: #963818)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 04 Aug 2020 17:19:46 +0200

python-fabio (0.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.2+dfsg
  * d/t/control: Added needs-internet restriction.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on fabio-viewer that duplicates source.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 16 May 2020 14:22:59 +0200
