=== debian/control ===
--- 
+++ 
@@ -32,14 +32,13 @@
                python3-sphinxcontrib.programoutput,
                xauth,
                xvfb
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
 Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
 Homepage: https://github.com/silx-kit/fabio
 
 Package: fabio-viewer
 Architecture: all
-Section: science
 Depends: python3-fabio (>= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
