=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  ; $py run_tests.py -v -m --installed
  ; done
 Depends: python3-all, python3-fabio, python3-setuptools
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-internet
 
 Test-Command: set -efu
  ; cp run_tests.py setup.py version.py README.rst "$AUTOPKGTEST_TMP"
@@ -16,4 +16,4 @@
  ; $py-dbg run_tests.py -v -m --installed
  ; done
 Depends: python3-all-dbg, python3-fabio-dbg, python3-setuptools
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-internet
