## python-fabio 0.11.0%2Bdfsg

=== debian/changelog ===
python-fabio (0.11.0+dfsg-3) unstable; urgency=medium

  *  python-fabio: autopkgtest needs update (Closes: #988001)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 04 May 2021 11:36:13 +0200

python-fabio (0.11.0+dfsg-2) unstable; urgency=medium

  * fixed build option name nodocs -> nodoc
  * d/t/control: do not run test with python3-dbg (Closes: #981810).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 10 Feb 2021 01:32:43 +0100

python-fabio (0.11.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.11.0+dfsg
  * d/p/0005-fix-autopkgtests.patch (removed applyed upstream).
  * d/control: Added Build-Depends python3-sphinx-rtd-theme

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Jan 2021 14:18:17 +0100
