=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
                python3-six,
                python3-sphinx (>= 1.4.9),
                python3-sphinxcontrib.programoutput,
+               python3-sphinx-rtd-theme,
                xauth,
                xvfb
 Standards-Version: 4.5.0
