=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_installman -p fabio-viewer build/man/*.1
 
 override_dh_sphinxdoc:
-ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_BUILD_ARGS="cd doc && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html" dh_auto_build  # HTML generator
 	dh_installdocs "doc/build/html" -p python-fabio-doc --doc-main-package=python3-fabio
