=== debian/changelog ===
python-fabio (0.13.0+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:27:04 +0000

python-fabio (0.13.0+dfsg-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Adding myself to the Uploaders.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.13.0+dfsg
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * d/control: Added Debian PaN Maintainers as Maintainer.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 19 Jan 2022 15:46:08 +0100

python-fabio (0.12.0+dfsg-2) unstable; urgency=medium

  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994353).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 16:09:04 +0200

python-fabio (0.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.12.0+dfsg
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + python3-fabio-dbg: Add Multi-Arch: same.
  * d/control: Use dh-sequence-[numpy3,python3,sphinxdoc]
  * d/rules:
    + Simplified thanks to dh-sequence-X
    + Used execute_[before|after] targets

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 05 Sep 2021 15:08:50 +0200
