## python-fabio 0.14.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #List of dependecies used by PIP but also by ReadTheDocs to generate the documentation on the fly
+setuptools<60
 numpy
 cython
 lxml>=4.6.3
