=== debian/changelog ===
python-fabio (0.14.0+dfsg-2) unstable; urgency=medium

  * adapted to setuptools > 60 (Closes: #1022440).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 03 Nov 2022 09:19:06 +0100

python-fabio (0.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.14.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 04 Jun 2022 14:03:02 +0200
