=== debian/control ===
Source: python-fabio
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Jerome Kieffer <jerome.kieffer@esrf.fr>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Andrius Merkys <merkys@debian.org>,
Section: science
Priority: optional
Build-Depends:
 cython3,
 debhelper,
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-numpy3,
 dh-sequence-python3,
 help2man,
 libjs-mathjax,
 pandoc,
 python3-all-dev,
 python3-h5py,
 python3-lxml,
 python3-matplotlib,
 python3-nbsphinx,
 python3-numpy,
 python3-pil,
 python3-pyqt5,
 python3-setuptools,
 python3-six,
 python3-sphinx (>= 1.4.9),
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib.programoutput,
 xauth,
 xvfb,
Build-Depends-Indep:
 dh-sequence-sphinxdoc <!nodoc>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
Homepage: https://github.com/silx-kit/fabio

Package: fabio-viewer
Architecture: all
Depends:
 python3-fabio (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-fabio (<< 0.2.2+dfsg-2~),
Replaces:
 python-fabio (<< 0.2.2+dfsg-2~),
Description: Viewer for images produced by 2D X-ray detector
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 Binaries provided with python-fabio

Package: python3-fabio
Architecture: any
Section: python
Depends:
 python3-h5py,
 python3-lxml,
 python3-matplotlib,
 python3-pil,
 python3-pyqt5,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-fabio-doc,
Description: I/O library for images produced by 2D X-ray detector - Python3
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the Python 3 version of the package.

Package: python-fabio-doc
Architecture: all
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: I/O library for images produced by 2D X-ray detector - documentation
 FabIO is an I/O library for images produced by 2D X-ray detectors and
 written in Python. FabIO support images detectors from a dozen of
 companies (including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for
 a total of 20 different file formats (like CBF, EDF, TIFF, ...) and
 offers an unified interface to their headers (as a Python dictionary)
 and datasets (as a numpy ndarray of integers or floats)
 .
 This is the common documentation package.
