=== debian/changelog ===
python-fabio (2023.6.0-3.1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:13:53 +0000

python-fabio (2023.6.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix for autopkg tests fail with Python 3.12 (Closes: #1056471).

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 04 Jan 2024 02:28:15 +0000

python-fabio (2023.6.0-3) unstable; urgency=medium

  * Bug fix: "undeclared file conflict between fabio-viewer and
    python3-fabio", thanks to Helmut Grohne (Closes: #1041683).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 22 Jul 2023 13:07:18 +0200

python-fabio (2023.6.0-2) unstable; urgency=medium

  * Bug fix: "python-fabio_2023.6.0-1_ppc64el-buildd.changes REJECTED",
    thanks to Aurelien Jarno (Closes: #1041442).
  * d/rules: reactivated the unit test.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 20 Jul 2023 19:13:04 +0200

python-fabio (2023.6.0-1) unstable; urgency=medium

  * New upstream version 2023.6.0
  * d/control: B-D added pybuild-plugin-pyproject and python3-mesonpy.
  * Update standards version to 4.6.2, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 18 Jul 2023 15:54:09 +0200
