=== debian/control ===
--- 
+++ 
@@ -9,32 +9,33 @@
 Priority: optional
 Build-Depends:
  cython3,
- debhelper,
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-numpy3,
  dh-sequence-python3,
- help2man,
- libjs-mathjax,
- pandoc,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-h5py,
  python3-lxml,
  python3-matplotlib,
- python3-nbsphinx,
+ python3-mesonpy (>= 0.11),
  python3-numpy,
  python3-pil,
  python3-pyqt5,
+ python3-pytest <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
  python3-setuptools,
  python3-six,
- python3-sphinx (>= 1.4.9),
- python3-sphinx-rtd-theme,
- python3-sphinxcontrib.programoutput,
- xauth,
- xvfb,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
-Standards-Version: 4.6.0
+ help2man <!nodoc>,
+ libjs-mathjax <!nodoc>,
+ pandoc <!nodoc>,
+ python3-nbsphinx <!nodoc>,
+ python3-sphinx (>= 1.4.9) <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-sphinxcontrib.programoutput <!nodoc>,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
 Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
 Homepage: https://github.com/silx-kit/fabio
@@ -47,8 +48,10 @@
  ${python3:Depends},
 Breaks:
  python-fabio (<< 0.2.2+dfsg-2~),
+ python3-fabio (<< 2023.6.0-3~),
 Replaces:
  python-fabio (<< 0.2.2+dfsg-2~),
+ python3-fabio (<< 2023.6.0-3~),
 Description: Viewer for images produced by 2D X-ray detector
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
