=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: set -efu
- ; cp run_tests.py setup.py version.py README.rst "$AUTOPKGTEST_TMP"
+ ; cp bootstrap.py pyproject.toml run_tests.py README.rst "$AUTOPKGTEST_TMP"
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
