## python-fabio 2024.4.0

=== debian/changelog ===
python-fabio (2024.4.0-2) unstable; urgency=medium

  * Team upload.
  * Move ${sphinxdoc:Built-Using} from Depends to Built-Using

 -- Timo Röhling <roehling@debian.org>  Mon, 20 May 2024 18:51:40 +0200

python-fabio (2024.4.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Thu, 18 Apr 2024 09:40:50 -0400

python-fabio (2024.4.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Updated to new upstream version 2024.4.0.
  * Removed 0004-autopkgtest-py312.patch.
  * Updated 0003-use-the-system-mathjax.patch to fit new
    upstream version.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 15 Apr 2024 01:00:00 +0000

python-fabio (2023.10.0-1~exp2) experimental; urgency=medium

  [ Yogeswaran Umasankar ]
  * d/control: Added python3-lxml-html-clean to Build-Depends-Indep.

 -- Andrius Merkys <merkys@debian.org>  Wed, 10 Apr 2024 02:31:03 -0400

python-fabio (2023.10.0-1~exp1) experimental; urgency=medium

  [ Yogeswaran Umasankar ]
  * Updated to new upstream version 2023.10.0. (Closes: #1018820, #1047799)
  * Removed python3-six from Build-Depends in d/control. (Closes: #1064610)
  * Revised d/copyright

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Apr 2024 07:54:12 -0400
