=== debian/control ===
--- 
+++ 
@@ -10,28 +10,24 @@
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
- dh-python,
- dh-sequence-numpy3,
- dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-h5py,
  python3-lxml,
- python3-matplotlib,
  python3-mesonpy (>= 0.11),
  python3-numpy,
  python3-pil,
  python3-pyqt5,
+ python3-ipython,
+ python3-tomli,
  python3-pytest <!nocheck>,
- python3-pytest-xvfb <!nocheck>,
- python3-setuptools,
- python3-six,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
  help2man <!nodoc>,
  libjs-mathjax <!nodoc>,
  pandoc <!nodoc>,
  python3-nbsphinx <!nodoc>,
+ python3-lxml-html-clean <!nodoc>,
  python3-sphinx (>= 1.4.9) <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
@@ -93,6 +89,8 @@
  libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: I/O library for images produced by 2D X-ray detector - documentation
  FabIO is an I/O library for images produced by 2D X-ray detectors and
  written in Python. FabIO support images detectors from a dozen of
