## python-fabio 2024.9.0

=== requirements.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 sphinx
 sphinxcontrib-programoutput
 sphinx-rtd-theme
+nbsphinx
