=== debian/changelog ===
python-fabio (2024.9.0-9) unstable; urgency=medium

  * Team upload.
  * Fix test failures with numpy 2.3 (closes: #1114715).

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 01:40:53 +0100

python-fabio (2024.9.0-8) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-dependencies
  * Apply Multi-Arch: hint
  * Remove profile.log from generated .deb
  * WIP reproducible build, help needed

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 19:24:26 +0200

python-fabio (2024.9.0-7) unstable; urgency=medium

  * Add Depends: bitshuffle.

 -- Roland Mas <lolando@debian.org>  Thu, 20 Mar 2025 03:43:58 +0100

python-fabio (2024.9.0-6) unstable; urgency=medium

  * Fix method invocation.
  * Add missing Depends:

 -- Roland Mas <lolando@debian.org>  Wed, 19 Mar 2025 17:03:20 +0100

python-fabio (2024.9.0-5) unstable; urgency=medium

  * Force endianness in testsuite.

 -- Roland Mas <lolando@debian.org>  Wed, 19 Mar 2025 16:12:32 +0100

python-fabio (2024.9.0-4) unstable; urgency=medium

  * Get a writable copy of the array before byteswapping it (for s390x).

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 17:59:56 +0100

python-fabio (2024.9.0-3) unstable; urgency=medium

  * Set array as writable before byteswapping it (for s390x).

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 16:20:17 +0100

python-fabio (2024.9.0-2) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * refresh patch series

  [ Roland Mas ]
  * Update Build-Depends.

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 14:03:34 +0100
