=== debian/control ===
--- 
+++ 
@@ -5,33 +5,36 @@
  Jerome Kieffer <jerome.kieffer@esrf.fr>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
  Andrius Merkys <merkys@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
 Build-Depends:
+ bitshuffle,
  cython3,
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-h5py,
+ python3-hdf5plugin,
+ python3-ipython,
  python3-lxml,
- python3-mesonpy (>= 0.11),
+ python3-matplotlib,
+ python3-mesonpy,
  python3-numpy,
  python3-pil,
  python3-pyqt5,
- python3-ipython,
- python3-tomli,
  python3-pytest <!nocheck>,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
  help2man <!nodoc>,
  libjs-mathjax <!nodoc>,
  pandoc <!nodoc>,
+ python3-lxml-html-clean <!nodoc>,
  python3-nbsphinx <!nodoc>,
- python3-lxml-html-clean <!nodoc>,
- python3-sphinx (>= 1.4.9) <!nodoc>,
+ python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
 Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
 Homepage: https://github.com/silx-kit/fabio
@@ -43,10 +46,8 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python-fabio (<< 0.2.2+dfsg-2~),
  python3-fabio (<< 2023.6.0-3~),
 Replaces:
- python-fabio (<< 0.2.2+dfsg-2~),
  python3-fabio (<< 2023.6.0-3~),
 Description: Viewer for images produced by 2D X-ray detector
  FabIO is an I/O library for images produced by 2D X-ray detectors and
@@ -62,7 +63,9 @@
 Architecture: any
 Section: python
 Depends:
+ bitshuffle,
  python3-h5py,
+ python3-hdf5plugin,
  python3-lxml,
  python3-matplotlib,
  python3-pil,
@@ -84,6 +87,7 @@
 
 Package: python-fabio-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-mathjax,
