=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,6 @@
  python3-all,
  python3-fabio,
  python3-setuptools,
-Restrictions: allow-stderr, needs-internet
+Restrictions:
+ allow-stderr,
+ needs-internet,
