## python-fabio 2025.10.0~adev0

=== debian/changelog ===
python-fabio (2025.10.0~adev0-1~bpo13+1) trixie-backports; urgency=medium

  * upstream development build of fabio 2025.10.0a0
  * fabio snapshot 2025.10.0a0 built for debian13

 -- edna tester <tester@edna-site.org>  Fri, 17 Oct 2025 03:28:44 +0200
