=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 not test_frames_full_iteration and \
 not test_frames_random_access"
 export PYBUILD_TEST_ARGS=fabio -k ${TESTS_TO_EXCLUDE}
-export PYBUILD_AFTER_TEST=rm -vf {build_dir}/profile.log
-export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
