## python-fabio 2025.10.0~b1

=== debian/changelog ===
python-fabio (2025.10.0~b1-1~bpo13+1) trixie-backports; urgency=medium

  * upstream development build of fabio 2025.10.0b1
  * fabio snapshot 2025.10.0b1 built for debian13

 -- edna tester <tester@edna-site.org>  Wed, 29 Oct 2025 03:30:32 +0100
