## python-fabio 2025.10.0

=== debian/changelog ===
python-fabio (2025.10.0-3) unstable; urgency=medium

  * Team upload.
  * Make reproducible.

 -- Bastian Germann <bage@debian.org>  Tue, 03 Mar 2026 01:17:54 +0100

python-fabio (2025.10.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on PyQt6.

 -- Bastian Germann <bage@debian.org>  Mon, 02 Mar 2026 19:02:12 +0100

python-fabio (2025.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2025.10.0.
  * Build with PyQt6.

 -- Bastian Germann <bage@debian.org>  Fri, 27 Feb 2026 13:00:32 +0100
