=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  cython3,
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
+ pyqt6-dev-tools <!nocheck>,
  python3-all-dev,
  python3-h5py,
  python3-hdf5plugin,
@@ -22,7 +23,7 @@
  python3-mesonpy,
  python3-numpy,
  python3-pil,
- python3-pyqt5,
+ python3-pyqt6.qtsvg <!nocheck>,
  python3-pytest <!nocheck>,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
@@ -31,6 +32,7 @@
  pandoc <!nodoc>,
  python3-lxml-html-clean <!nodoc>,
  python3-nbsphinx <!nodoc>,
+ python3-pydata-sphinx-theme <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
@@ -69,7 +71,9 @@
  python3-lxml,
  python3-matplotlib,
  python3-pil,
- python3-pyqt5,
+# for PyQt6.uic
+ pyqt6-dev-tools,
+ python3-pyqt6.qtsvg,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
