=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,14 @@
 not test_frames_full_iteration and \
 not test_frames_random_access"
 export PYBUILD_TEST_ARGS=fabio -k ${TESTS_TO_EXCLUDE}
+export PYBUILD_AFTER_TEST=rm -vf {build_dir}/profile.log
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 execute_before_dh_clean:
-        # remove the cython generated files distributed by upstream
+	# remove the cython generated files distributed by upstream
 	rm -f $(patsubst %.pyx,%.c,$(wildcard fabio/ext/*.pyx))
 	rm -rf doc/build/html
 	rm -rf build/man
@@ -33,7 +35,7 @@
 endif
 
 execute_after_dh_auto_install:
-        # install scripts into fabio-viewer
+	# install scripts into fabio-viewer
 	mkdir -p debian/fabio-viewer/usr/bin
 	cp debian/python3-fabio/usr/bin/* debian/fabio-viewer/usr/bin
 	rm -rf debian/python3-fabio/usr/bin
